path: /build/build/tmpfiles-virtual-3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/tmpfiles && luet-portage --dir
    /pkgdir/tmpfiles virtual/tmpfiles
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: tmpfiles
    version: "3"
    category: virtual
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual to select between different tmpfiles.d handlers
    uri:
    - ""
    buildtimestamp: 2025-10-19 13:32:21.24152399 +0000 UTC m=+22.502493987
    labels:
      IUSE: systemd
      RDEPEND: '!systemd? ( sys-apps/systemd-tmpfiles ) systemd? ( sys-apps/systemd
        )'
      emerge.packages: virtual/tmpfiles
      kit: core-kit
      original.package.name: virtual/tmpfiles
      original.package.slot: "0"
      original.package.version: "3"
    treedir: /build/packages
  package_dir: /pkgdir/tmpfiles
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 854f102131a228882ffe704d0e97c34a7f0943ca41c9edc17252f7da0741bf40
compressiontype: zstd
files:
- var/db/pkg/virtual/tmpfiles-3/BUILD_TIME
- var/db/pkg/virtual/tmpfiles-3/CATEGORY
- var/db/pkg/virtual/tmpfiles-3/CBUILD
- var/db/pkg/virtual/tmpfiles-3/CFLAGS
- var/db/pkg/virtual/tmpfiles-3/CHOST
- var/db/pkg/virtual/tmpfiles-3/COUNTER
- var/db/pkg/virtual/tmpfiles-3/CTARGET
- var/db/pkg/virtual/tmpfiles-3/CXX
- var/db/pkg/virtual/tmpfiles-3/CXXFLAGS
- var/db/pkg/virtual/tmpfiles-3/DEFINED_PHASES
- var/db/pkg/virtual/tmpfiles-3/DESCRIPTION
- var/db/pkg/virtual/tmpfiles-3/EAPI
- var/db/pkg/virtual/tmpfiles-3/FEATURES
- var/db/pkg/virtual/tmpfiles-3/IUSE
- var/db/pkg/virtual/tmpfiles-3/IUSE_EFFECTIVE
- var/db/pkg/virtual/tmpfiles-3/KEYWORDS
- var/db/pkg/virtual/tmpfiles-3/LDFLAGS
- var/db/pkg/virtual/tmpfiles-3/LICENSE
- var/db/pkg/virtual/tmpfiles-3/PF
- var/db/pkg/virtual/tmpfiles-3/RDEPEND
- var/db/pkg/virtual/tmpfiles-3/SIZE
- var/db/pkg/virtual/tmpfiles-3/SLOT
- var/db/pkg/virtual/tmpfiles-3/USE
- var/db/pkg/virtual/tmpfiles-3/environment.bz2
- var/db/pkg/virtual/tmpfiles-3/repository
- var/db/pkg/virtual/tmpfiles-3/tmpfiles-3.ebuild
package_cacheimage: ""
runtime:
  name: tmpfiles
  version: "3"
  category: virtual
  requires:
  - name: systemd
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual to select between different tmpfiles.d handlers
  uri:
  - ""
  labels:
    IUSE: systemd
    RDEPEND: '!systemd? ( sys-apps/systemd-tmpfiles ) systemd? ( sys-apps/systemd
      )'
    emerge.packages: virtual/tmpfiles
    kit: core-kit
    original.package.name: virtual/tmpfiles
    original.package.slot: "0"
    original.package.version: "3"
